paddlespeech.t2s.exps.gan\_vocoder.parallelwave\_gan package
============================================================

.. automodule:: paddlespeech.t2s.exps.gan_vocoder.parallelwave_gan
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.exps.gan_vocoder.parallelwave_gan.synthesize_from_wav
   paddlespeech.t2s.exps.gan_vocoder.parallelwave_gan.train
